**Deskripsi Challenge**
- Buatlah tampilan navbar dari challenge menggunakan bootstrap
- Support responsive display

**Referensi**
- Navbar bootstrap: https://getbootstrap.com/docs/4.0/components/navbar/
- Link figma challenge: https://www.figma.com/file/3ZosHlcd8QSxPELFiJGLRp/Binar-challenge-FW-C3?node-id=0%3A1

